<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.458000183105</MDI>
      <MDI key="STATISTICS_MEAN">10.008826274357</MDI>
      <MDI key="STATISTICS_MINIMUM">-12.548000335693</MDI>
      <MDI key="STATISTICS_STDDEV">5.7253752992993</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
